# Calculate append=replace os_install_root_type==livecd

# need for autologin
#?os_install_root_type==livecd#
export HOME="/root"
export LOGNAME="root"
export SHELL="/bin/bash"
#os_install_root_type#
